{
	"Mysql": {
		"MysqlHost": "localhost",
		"MysqlUser": "",
		"MysqlPass": "",
		"MysqlDB": "",
		"MysqlTable": "sl_players",
		"MysqlPort": 3306
	},
	"General": {
		"LogInFile": false,
		"IgnoreAdmin": true,
		"MaxAmount": 15000,
		"MaxClusteredStructures": 15000,
		"NotificationDisplayTime": 10,
		"UseOldPermissionsMethod": false,
		"RestrictPlacingWhileLimited": true,
		"RestrictPlacingWhileOvercapped": true
	},
	"Permissions": {
		"event": {
			"Priority": 2,
			"MaxStructures": -1,
			"MaxClusteredStructures": -1,
			"Structures": {
			}
		}
	},
	"Structures": {
	"Blueprint'CybersStructures/Misc/GachaGavager/PrimalItemStructure_GachaGavager_CS.PrimalItemStructure_GachaGavager_CS'": 20
	},
	"IgnoreStructures": [
		"Blueprint'/Game/PrimalEarth/Structures/C4Charge.C4Charge'",
		"Blueprint'/Game/PrimalEarth/Structures/DeathItemCache_PlayerDeath.DeathItemCache_PlayerDeath'",
		"Blueprint'/Game/PrimalEarth/Structures/DeathItemCache.DeathItemCache'"
	],
	"Messages": {
		"ReachLimit": {
			"Message": "You have reached structure global limit or limit of the exact structure!",
			"DisplayTime": 10,
			"TextSize": 1.6,
			"Color": [ 255, 0, 0 ]
		},
		"ReachLimitClustered": {
			"Message": "You have reached structures limit for that snap!",
			"DisplayTime": 10,
			"TextSize": 1.6,
			"Color": [ 255, 0, 0 ]
		},
		"MergeFail": {
			"Message": "Tribe you are trying to merge with has too many structures combined with yours!",
			"DisplayTime": 10,
			"TextSize": 1.6,
			"Color": [ 255, 0, 0 ]
		},
		"InviteFail": {
			"Message": "Player you are trying to invite has too many structures combined with yours!",
			"DisplayTime": 10,
			"TextSize": 1.6,
			"Color": [ 255, 0, 0 ]
		},
		"InvitedFail": {
			"Message": "Tribe you are trying to join has too many structures combined with yours!",
			"DisplayTime": 10,
			"TextSize": 1.6,
			"Color": [ 255, 0, 0 ]
		},
		"Limited": {
			"Message": "You have reached limit on one of your structures! Remove them to keep building.",
			"DisplayTime": 10,
			"TextSize": 1.6,
			"Color": [ 255, 0, 0 ]
		},
		"ShowLimits": {
			"ShowLimitsCommand": "/sl",
			"ShowClusterCommand": "/sc",
			"ShowMessage": "{}: {}/{}\n",
			"TotalMessage": "Total Structures: {}/{}",
			"DisplayTime": 10,
			"TextSize": 1.4,
			"Color": [ 255, 255, 255 ]
		}
	}
}